## libgedcom-perl 1.16

=== debian/changelog ===
libgedcom-perl (1.16-1) unstable; urgency=low

  * Initial Release (Closes: #668565).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 12 Apr 2012 23:33:13 +0100
