=== debian/control ===
Source: libgedcom-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libdate-manip-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgedcom-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgedcom-perl.git
Homepage: http://search.cpan.org/dist/Gedcom/

Package: libgedcom-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdate-manip-perl, libroman-perl
Suggests: libparse-recdescent-perl
Description: interface to genealogy GEDCOM files
 The Gedcom modules provide an interface to read, verify and manipulate
 Gedcom files. The Gedcom format is the standard format for storing genealogical
 data such a family trees, a person's birth, marriage, children and death
 and background research.
