## libgedcom-perl 1.19

=== debian/changelog ===
libgedcom-perl (1.19-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release. Closes: #723015
  * Update list of installed examples.
  * Drop pod.patch, fixed upstream.
  * Update years of upstream copyright.
  * Add (build) dependency on Text::Soundex.
  * Add build dependency on libtest-pod-perl.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2013 00:21:05 +0200
