=== debian/control ===
Source: libgedcom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdate-manip-perl,
                     libtest-pod-perl,
                     libtext-soundex-perl | perl (<< 5.17.0)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgedcom-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgedcom-perl.git
Homepage: https://metacpan.org/release/Gedcom/

Package: libgedcom-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdate-manip-perl,
         libroman-perl,
         libtext-soundex-perl | perl (<< 5.17.0)
Suggests: libparse-recdescent-perl
Description: interface to genealogy GEDCOM files
 The Gedcom modules provide an interface to read, verify and manipulate
 Gedcom files. The Gedcom format is the standard format for storing genealogical
 data such a family trees, a person's birth, marriage, children and death
 and background research.
