=== debian/rules ===
#!/usr/bin/make -f

PKG := $(shell dh_listpackages)
TMP := $(CURDIR)/debian/$(PKG)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -rf $(TMP)/usr/bin $(TMP)/usr/share/man/man1

override_dh_installexamples:
	dh_installexamples
	sed -i -e'1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PKG)/examples/*
