=== debian/watch ===
version=3
https://metacpan.org/release/Gedcom/   .*/Gedcom-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
