## libgedcom-perl 1.20

=== debian/changelog ===
libgedcom-perl (1.20-1) unstable; urgency=medium

  * Import upstream version 1.20.
  * Drop 0001-Make-the-tests-pass-by-ignoring-AFT-in-dates.patch which was
    cherry-picked from upstream Git.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 20:25:55 +0200

libgedcom-perl (1.19-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Niko Tyni ]
  * Apply upstream patch fixing test failures with Date::Manip v6.x.
    (Closes: #795206)
  * Make the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sun, 18 Sep 2016 18:44:17 +0300

libgedcom-perl (1.19-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jun 2015 23:55:01 +0200
