=== debian/control ===
Source: libgedcom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libdate-manip-perl,
                     libtest-pod-perl,
                     libtext-soundex-perl | perl (<< 5.17.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgedcom-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgedcom-perl.git
Homepage: https://metacpan.org/release/Gedcom

Package: libgedcom-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl | perl (<< 5.19),
         libdate-manip-perl,
         libroman-perl,
         libtext-soundex-perl | perl (<< 5.17.0)
Suggests: libparse-recdescent-perl
Description: interface to genealogy GEDCOM files
 The Gedcom modules provide an interface to read, verify and manipulate
 Gedcom files. The Gedcom format is the standard format for storing genealogical
 data such a family trees, a person's birth, marriage, children and death
 and background research.
