## libgedcom-perl 1.22

=== debian/changelog ===
libgedcom-perl (1.22-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 04:21:45 +0100

libgedcom-perl (1.22-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * New upstream version 1.22
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
    - Refresh (build) dependencies
    - Annotate test-only build dependencies with <!nocheck>
  * d/copyright:
    - Refresh years of upstream copyright
  * d/examples:
    - Refresh list of examples to install
  * d/rules:
    - Remove trailing whitespace
  * d/t/p/syntax-skip:
    - Skip testing WebServices module
  * d/u/metadata:
    - Refresh upstream metadata
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Thu, 21 Nov 2019 04:48:46 +0000
