=== debian/control ===
Source: libgedcom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                     libdate-manip-perl <!nocheck>,
                     libparse-recdescent-perl <!nocheck>,
                     libpod-markdown-perl,
                     libroman-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtext-soundex-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgedcom-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgedcom-perl.git
Homepage: https://metacpan.org/release/Gedcom
Rules-Requires-Root: no

Package: libgedcom-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl,
         libdate-manip-perl,
         libparse-recdescent-perl,
         libroman-perl,
         libtext-soundex-perl
Description: interface to genealogy GEDCOM files
 The Gedcom modules provide an interface to read, verify and manipulate
 Gedcom files. The Gedcom format is the standard format for storing genealogical
 data such a family trees, a person's birth, marriage, children and death
 and background research.
