=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,3 @@
 override_dh_installexamples:
 	dh_installexamples
 	sed -i -e'1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PKG)/examples/*
-
